[DATA] 
DISABLE_LIGHTSINI=0

[EMISSIVE_BRAKE_0]
NAME=TailBrake_ON, Taillights_ON
COLOR=100,10,0, 3
FALLBACK_HEADLIGHTS_COLOR=100,10,0, 0.5
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=REAR
CAST_LIGHT = 1

[LIGHT_LICENSEPLATE]
MESHES=back_lcn_plate
OFFSET=0.0051, 0.014, -0.03
RANGE=0.32
RANGE_GRADIENT_OFFSET=0
SPOT=125
SPOT_SHARPNESS=0.04
COLOR=4,3.2,1.9,2
FALLBACK_EMISSIVE=5,4.2,2.9,0.2
LAYOUT=TWO_ON_TOP
FADE_AT=50